.slicknav_menu {
    display: none;
}
.mobile{
	display: none;
}
#mobile{
    	display: none;
}

/*share button*/
.section-share{
width: 100%;
margin: 0px auto;
text-align: center;
float: none;
margin-bottom: 30px;
}
.m_btn{
    font-size: 12px;
    font-family: TradeGothicLTStdBold, Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    color: #989898;
    padding: 5px;
    background: #fff;
    border: 1px solid #dfdfdf;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    margin-right: 0;
    }
    .m_btn:hover{
    	background-color: #2C79B7;
    	color: #ffffff;
    }
    .abtn{
    	text-decoration: none !important;
    }
    

@media screen and (max-width: 750px) {
    .js #menu-main{
        display: none;
    }
    .js .slicknav_menu {
        display: block;
    }
    body{
    	overflow-x: hidden !important;
    }
    .side-left{
    	position: relative !important;
		max-height: 1130px !important;
		height: auto !important;
		margin-top: -50px !important;
    }
    .mobile{
    	display: block !important;
    }
 
    .page{
    	margin-top: 1080px !important;
    }
    .desktop{
    	display: none !important;
    }
    .content-box-bottom{
    	display: none !important;
    }
    .content-box-top span{
    	display: none !important;
    }
    .content-box-top{
    	display: none !important;
    }
    .content-box-top{
    	background: transparent !important;
    }
    .content-box{
    	margin-bottom: 0px !important;
    }
    .sides{
height: auto !important;
    }
    #mobile{
    	display: block !important;
    }
    /*#home_terms-of-access-and-use{
    	top: 0px !important;
    	margin-top: 0px !important;
    }*/
    .content{
    	margin-bottom: -35px !important;
    }
    .content-head{
    	margin-top: 35px !important;
    }
    .m_btn{
    display: block !important;
    font-size: 12px;
    font-family: TradeGothicLTStdBold, Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    color: #989898;
    padding: 5px;
    background: #fff;
    border: 1px solid #dfdfdf;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    margin-right: 0;
        width: 60%;
    margin-left: 20%;
    margin-top: 6px !important;
    }
    .abtn{
    	text-decoration: none !important;
    }
    .chapter-share .section-share-box{
    	width: 60% !important;
    	margin-left: 18% !important;
    }

}

@media only screen and (max-width: 480px){
	.profile .item-content .form{
		width: 160px !important;
	}
	.profile .item-content .row input[type="text"], .profile .item-content .row input[type="password"]{
		width: 95% !important;
	}
	.page{
		min-width: 100% !important;
		max-width: 100% !important;
		width: 100% !important;
		position: relative !important;
		/*padding-top: 40px !important;*/
	}
	.page-content{
		width: 100% !important;
		margin: 0px  !important;
		position: relative !important;
		padding-bottom: 0px !important;
		margin-top: 25px !important;
	}
	.content-box{
		padding: 0px !important;
	}
	.side-left{
		width: 100% !important;
		/*position: relative !important;*/
	}
	.content-box-mid{
		padding: 0px !important;
		margin: 0px !important;
	}
	.content{
		
		max-width: 100% !important;
		width: 80% !important;
		padding: 10% !important;
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}
	.sides{
		min-width: 100% !important;
		max-width: 100% !important;
		width: 100% !important;
		position: relative !important;
	}
	.questions{
		padding: 0px !important;
		    position: static !important;
	}
	.content-box .home-heading{
		padding: 10% !important;
		width: 80% !important ;
		margin: 0px auto !important;
		text-align: center !important;
		margin-top: 20px !important;
		padding-top: 80px !important;
	}
	.aboutinfo{
		padding: 5% !important;
width: 90% !important;
	}
	.header{
		position: relative !important;
	}
	.profile.profile-mini{
		padding: 0px !important;
	}
	.content-box .home-heading h1{
		font-size: 42px !important;
		text-align: center;
	}
	.content-box .guns-img{
		width: 100% !important;
		margin: 0px !important;
	}
	img{
		/*width: 100% !important;*/
		height: auto !important;
	}
	h1{
		text-align: center !important;
		font-size: 36px !important;
	}
	span{
		width: 100% !important;
		text-align: center;
	}
	.note{
		padding: 0px !important;
	}
	.content-box .home-center{
		margin: 0px !important;
	}
	.content-box .home-heading h2{
		margin: 0px !important;
	}
	.content-box .author-line{
		margin: 0px !important;
		padding: 0px !important;
	}
	.content-box-bottom{
		position: relative !important;
	}
	.content-box .logo-small{
		background-size: 100% 100% !important;
		margin: 10% !important;
		width: 80% !important;
position: relative !important;
	}
	.content-box-bottom,.content-box-bottom div{
		background: aliceblue  !important;
	}
	.content-box-bottom span{
		background: aliceblue  !important;
	}
	.chapter-share{
		text-align: center !important;
		margin-bottom: 20px;
		width: 100% !important;
	}
	.note img.alignleft{
		height: auto;
		margin-right: 10px !important;
	}
	.guns-img img{
		width: 100% !important;
	}
	.content-head{
		padding: 10% !important;
		padding-bottom: 0px !important;
	}
	.content-box{
		margin-right: 0px !important;
	}
	.content-box .year-line{
		margin: 10% !important;
	}
	.home-lines{
		left: 0px !important;
		right: 0px !important;
	}
	.side-right{
		width: 100% !important;
		display: none !important;
	}
	.header .logo{
		width: 100% !important;
		background-size: 100% 100% !important;
	}
	.profile.profile-mini{
		width: 223px !important;
		margin: 0px auto !important;
		text-align: center !important;
		float: none !important;
		box-shadow: none !important;
		border-bottom: 0px !important;
	}
	.profile-box,.header .social{
		padding-left: 13px;
		padding-top: 5px;
	}
	.profile-box, .header .social{
		padding-left: 0px !important;
	}
	.content h1{
		padding-top: 20px !important; 
	}
	.content .map{
		margin-bottom: 0px !important;
	}

	/*reciprocity*/
	.map-page-share a{
		float: left !important;
		margin-left: 3px !important;
	}
	.map-page-small .map-page-share{
		right: 0px !important;
		width: 75% !important;
		padding-top: 10px !important;
	}
	.ui-dialog{
		left: 0px !important;
		width: 80% !important;
		padding: 10% !important;
	}
	.dialog .form textarea{
		width: 100% !important;
	}
	.embed-box-content{
		padding-left: 0px !important;
	}
	iframe{
		width: 100% !important;
	}
	.map-page .map-page-legend ul{
		width: 100% !important;
		padding: 0px !important;
	}
	.map-page .map-page-legend li{
		width: 100% !important;
	}
	.map-page .map-page-legend{
		margin: 0px !important;
	}

}


@media only screen and (min-width: 481px) and (max-width: 750px){
	.page{
		min-width: 100% !important;
		max-width: 100% !important;
		width: 100% !important;
		position: relative !important;
		/*padding-top: 40px !important;*/
	}
	.page-content{
		width: 100% !important;
		margin: 0px  !important;
		position: relative !important;
		padding-bottom: 0px !important;
	}
	.content-box{
		padding: 0px !important;
	}
	.side-left{
		width: 100% !important;
		/*position: relative !important;*/
	}
	.content-box-mid{
		padding: 0px !important;
		margin: 0px !important;
	}
	.content{
		
		max-width: 100% !important;
		width: 80% !important;
		padding: 10% !important;
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}
	.sides{
		min-width: 100% !important;
		max-width: 100% !important;
		width: 100% !important;
		position: relative !important;
	}
	.questions{
		padding: 0px !important;
		    position: static !important;
	}
	.content-box .home-heading{
		padding: 10% !important;
		width: 80% !important ;
		margin: 0px auto !important;
		text-align: center !important;
		margin-top: 20px !important;
		padding-top: 80px !important;
	}
	.aboutinfo{
		padding: 5% !important;
width: 90% !important;
	}
	.header{
		position: relative !important;
	}
	.profile.profile-mini{
		padding: 0px !important;
	}
	.content-box .home-heading h1{
		font-size: 42px !important;
		text-align: center;
	}
	.content-box .guns-img{
		width: 100% !important;
		margin: 0px !important;
	}
	img{
		/*width: 100% !important;*/
		height: auto !important;
	}
	h1{
		text-align: center !important;
		font-size: 36px !important;
	}
	span{
		width: 100% !important;
		text-align: center;
	}
	.note{
		padding: 0px !important;
	}
	.content-box .home-center{
		margin: 0px !important;
	}
	.content-box .home-heading h2{
		margin: 0px !important;
	}
	.content-box .author-line{
		margin: 0px !important;
		padding: 0px !important;
	}
	.content-box-bottom{
		position: relative !important;
	}
	.content-box .logo-small{
		background-size: 100% 100% !important;
		margin: 10% !important;
		width: 80% !important;
position: relative !important;
	}
	.content-box-bottom,.content-box-bottom div{
		background: aliceblue  !important;
	}
	.content-box-bottom span{
		background: aliceblue  !important;
	}
	.chapter-share{
		text-align: center !important;
		margin-bottom: 20px;
		width: 100% !important;
	}
	.note img.alignleft{
		height: auto;
		margin-right: 10px !important;
	}
	.guns-img img{
		width: 100% !important;
	}
	.content-head{
		padding: 10% !important;
		padding-bottom: 0px !important;
	}
	.content-box{
		margin-right: 0px !important;
	}
	.content-box .year-line{
		margin: 10% !important;
	}
	.home-lines{
		left: 0px !important;
		right: 0px !important;
	}
	.side-right{
		width: 100% !important;
		display: none !important;
	}
	.header .logo{
		width: 100% !important;
		background-size: 100% 100% !important;
	}
	.profile.profile-mini{
		width: 223px !important;
		margin: 0px auto !important;
		text-align: center !important;
		float: none !important;
		box-shadow: none !important;
		border-bottom: 0px !important;
	}
	.profile-box,.header .social{
		padding-left: 13px;
		padding-top: 5px;
	}
	.profile-box, .header .social{
		padding-left: 0px !important;
	}
	.content h1{
		padding-top: 20px !important; 
	}
	

	/*reciprocity*/
	.map-page-share a{
		float: left !important;
		margin-left: 3px !important;
	}
	.map-page-small .map-page-share{
		right: 0px !important;
		width: 75% !important;
		padding-top: 10px !important;
	}
	.ui-dialog{
		left: 0px !important;
		width: 80% !important;
		padding: 10% !important;
	}
	.dialog .form textarea{
		width: 100% !important;
	}
	.embed-box-content{
		padding-left: 0px !important;
	}
	iframe{
		width: 100% !important;
	}
	.map-page .map-page-legend ul{
		width: 100% !important;
		padding: 0px !important;
	}
	.map-page .map-page-legend li{
		width: 100% !important;
	}
	.map-page .map-page-legend{
		margin: 0px !important;
	}

}


@media only screen and (min-width: 751px) and (max-width: 850px){
	.page{
		min-width: 100% !important;
		max-width: 100% !important;
		width: 100% !important;
		padding-top: 40px !important;
	}
	.page-content{
		width: 65% !important;
		margin-left: 35%  !important;
		padding-bottom: 0px !important;
		margin-top: 68px !important;
	}
	.profile .item-content{
		margin-left: -80px !important;
	}
	.content-box{
		padding: 0px !important;
	}
	.side-left{
		width: 35% !important;
		margin-top: 50px !important;
	}
	.content-box-mid{
		padding: 0px !important;
		margin: 0px !important;
	}
	.content{
		max-width: 100% !important;
		width: 80% !important;
		padding: 10% !important;
		padding-top: 0px !important;
	}
	.sides{
		min-width: 100% !important;
		max-width: 100% !important;
		width: 100% !important;
		position: relative !important;
	}
	.questions{
		padding: 0px !important;
	}
	.content-box .home-heading{
		padding: 10% !important;
		width: 80% !important ;
		margin: 0px auto !important;
		/*text-align: center !important;*/
	}
	.aboutinfo{
		padding: 5% !important;
		width: 90% !important;
	}
	.header{
		height: 118px !important;
	}
	.profile.profile-mini{
		padding: 0px !important;
	}
	.content-box .home-heading h1{
		font-size: 42px !important;
		text-align: center;
	}
	.content-box .guns-img{
		width: 100% !important;
		margin: 0px !important;
	}
	img{
		height: auto !important;
	}
	h1{
		/*text-align: center !important;*/
		font-size: 36px !important;
	}
	span{
		width: 100% !important;
		text-align: center;
	}
	.note{
		padding: 0px !important;
	}
	.content-box .home-center{
		margin: 0px !important;
	}
	.content-box .home-heading h2{
		margin: 0px !important;
	}
	.content-box .author-line{
		margin: 0px !important;
		padding: 0px !important;
	}
	.content-box-bottom{
		position: relative !important;
	}
	.content-box .logo-small{
		background-size: 100% 100% !important;
	}
	.content-box-bottom,.content-box-bottom div{
		background: aliceblue  !important;
	}
	.content-box-bottom span{
		background: aliceblue  !important;
	}
	.chapter-share{
		text-align: center !important;
		margin-bottom: 20px;
		width: 100% !important;
	}
	.note img.alignleft{
		height: auto;
		margin-right: 10px !important;
	}
	.guns-img img{
		width: 100% !important;
	}
	.content-head{
		padding: 10% !important;
		padding-bottom: 0px !important;
	}
	.content-box{
		margin-right: 0px !important;
	}
	.content-box .year-line{
		margin: 10% !important;
	}
	.home-lines{
		left: 0px !important;
		right: 0px !important;
	}
	.side-right{
		width: 25% !important;
		display: none !important;
	}
	.header .logo{
		width: 50% !important;
background-size: 100% 100% !important;
margin-left: 25% !important;
border-right: 0px !important;
	}
	.profile.profile-mini{
		width: 28% !important;
		float: right !important;
		margin-top: -50px !important;
		border-bottom: 0px !important; 
	}
	.profile-box,.header .social{
		padding-left: 13px;
		padding-top: 5px;
	}
	.profile-box, .header .social{
		padding-left: 0px !important;
	}
	.content h1{
		padding-top: 20px !important; 
	}
	

	/*reciprocity*/
	.map-page-share a{
		float: left !important;
		margin-left: 3px !important;
	}
	.map-page-small .map-page-share{
		right: 0px !important;
		width: 75% !important;
		padding-top: 10px !important;
	}
	.ui-dialog{
		left: 0px !important;
		width: 80% !important;
		padding: 10% !important;
	}
	.dialog .form textarea{
		width: 100% !important;
	}
	.embed-box-content{
		padding-left: 0px !important;
	}
	iframe{
		width: 100% !important;
	}
	.map-page .map-page-legend ul{
		width: 100% !important;
		padding: 0px !important;
	}
	.map-page .map-page-legend li{
		width: 100% !important;
	}
	.map-page .map-page-legend{
		margin: 0px !important;
	}
	.header #menu-main{
		width: 73% !important;
	}
	.profile.profile-mini{
		box-shadow: none !important;
	}

}